about summary refs log tree commit diff
path: root/scripts/toggle-compton.sh
diff options
context:
space:
mode:
Diffstat (limited to '')
-rwxr-xr-xscripts/toggle-compton.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/scripts/toggle-compton.sh b/scripts/toggle-compton.sh
index 7c36b2f..e5a3aaa 100755
--- a/scripts/toggle-compton.sh
+++ b/scripts/toggle-compton.sh
@@ -1,8 +1,8 @@
 #!/bin/sh
 
-if ! pgrep compton
+if ! pgrep compton > /dev/null 2>&1
 then
-    compton -b --config "$XDG_CONFIG_HOME/compton.conf"
+    compton -b
 else
     pkill compton
 fi

Consider giving Nix/NixOS a try! <3